<br-button id="block" emphasis="secondary" shape="block">Bloco</br-button>
<div class="d-flex flex-wrap justify-content-evenly mt-5 p-4">
  <br-button id="circle" emphasis="primary" shape="circle" aria-label="Ícone ilustrativo">
    <br-icon icon-name="fa6-solid:city"></br-icon>
  </br-button>
  <br-button id="block" emphasis="secondary" shape="pill">Pílula</br-button>
</div>
